## libhtml-element-library-perl 5.220000

=== debian/changelog ===
libhtml-element-library-perl (5.220000-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 22:28:44 +0100

libhtml-element-library-perl (5.220000-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 13 Jun 2022 17:53:38 +0200

libhtml-element-library-perl (5.220000-1) unstable; urgency=medium

  [ Nick Morrott ]
  * New upstream release.
  - Remove 01-spelling-error-in-manpage.patch (applied upstream)

  [ gregor herrmann ]
  * Update debian/upstream/metadata.

 -- Nick Morrott <knowledgejunkie@gmail.com>  Mon, 27 Jun 2016 16:41:44 +0100

libhtml-element-library-perl (5.210000-1) unstable; urgency=low

  * Initial Release. (Closes: #738484)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Mon, 20 Jun 2016 00:19:02 +0100
