=== debian/control ===
Source: libhtml-element-library-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libarray-group-perl,
                     libdata-rmap-perl,
                     libfile-slurp-perl,
                     libhtml-fillinform-perl,
                     libhtml-prettyprinter-perl,
                     libhtml-tree-perl,
                     liblist-moreutils-perl,
                     liblist-rotation-cycle-perl,
                     libparams-validate-perl,
                     libscalar-listify-perl,
                     libtest-xml-perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-element-library-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-element-library-perl.git
Homepage: https://metacpan.org/release/HTML-Element-Library
Testsuite: autopkgtest-pkg-perl

Package: libhtml-element-library-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
         libarray-group-perl,
         libdata-rmap-perl,
         libhtml-fillinform-perl,
         libhtml-tree-perl,
         liblist-moreutils-perl,
         liblist-rotation-cycle-perl,
         libparams-validate-perl,
         libscalar-listify-perl
Description: Perl module providing HTML::Element convenience methods
 HTML::Element::Library provides convenience methods for working with
 HTML::Element and HTML::Tree objects. Methods are grouped into the
 following categories:
 .
   - Positional Querying
   - Element Decoration
   - Tree Rewriting
   - Tree-Building
   - Tree-Building: Table Generation
   - Tree-Killing
   - Loltrees
 .
 Please consult the documentation for HTML::Element::Library for details of
 the specific convenience methods provided and their usage.
