=== debian/watch ===
version=4
https://metacpan.org/release/HTML-Element-Library   .*/HTML-Element-Library-v?@ANY_VERSION@@ARCHIVE_EXT@$
